contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0144355.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_mg_langseth_lines_2013
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/144355
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/144355
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0144355/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0144355/
identification:
  abstract:
    en: 'This dataset includes Surface underway data collected from Marcus G. Langseth
      in the Caribbean Sea, Cordell Bank National Marine Sanctuary, Gulf of Mexico,
      Gulf of the Farallones National Marine Sanctuary, Monterey Bay National Marine
      Sanctuary, North Atlantic Ocean, North Pacific Ocean and South Atlantic Ocean
      from 2013-02-28 to 2013-06-25. These data include BAROMETRIC PRESSURE, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Marcus_Langseth_Lines_2013 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 33H320130228'
    fr: 'This dataset includes Surface underway data collected from Marcus G. Langseth
      in the Caribbean Sea, Cordell Bank National Marine Sanctuary, Gulf of Mexico,
      Gulf of the Farallones National Marine Sanctuary, Monterey Bay National Marine
      Sanctuary, North Atlantic Ocean, North Pacific Ocean and South Atlantic Ocean
      from 2013-02-28 to 2013-06-25. These data include BAROMETRIC PRESSURE, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Marcus_Langseth_Lines_2013 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 33H320130228 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0144355', 33H320130228, Atlantic Ocean, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia
          University', Caribbean Sea, Columbia University; Lamont-Doherty Earth Observatory,
        Cordell Bank National Marine Sanctuary, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, Gulf of Mexico,
        Gulf of the Farallones National Marine Sanctuary, 'Marcus G. Langseth (call
          sign: WDC6698, ICES code: 33H3, 2005-)', Monterey Bay National Marine Sanctuary,
        North Atlantic Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN
          SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OCEAN
          > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_WAT,
        Pacific Ocean, R/V Marcus G. Langseth, SEA SURFACE TEMPERATURE, SSS, SST,
        South Atlantic Ocean, Surface underway, 'UCO/CIRES > Cooperative Institute
          for Research in Environmental Sciences, University of Colorado', 'University
          of Colorado Boulder, Cooperative Institute for Research In Environmental
          Sciences', VCO2_SW, showerhead equilibrator, surface underway]
      fr: [0144355 (FR), 33H320130228 (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University (FR)', Caribbean Sea (FR), Columbia
          University; Lamont-Doherty Earth Observatory (FR), Cordell Bank National
          Marine Sanctuary (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        Gulf of Mexico (FR), Gulf of the Farallones National Marine Sanctuary (FR),
        'Marcus G. Langseth (call sign: WDC6698, ICES code: 33H3, 2005-) (FR)', Monterey
          Bay National Marine Sanctuary (FR), North Atlantic Ocean (FR), North Pacific
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR), OCEAN > ATLANTIC OCEAN
          > SOUTH ATLANTIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), PCO2_WAT
          (FR), Pacific Ocean (FR), R/V Marcus G. Langseth (FR), SEA SURFACE TEMPERATURE
          (FR), SSS (FR), SST (FR), South Atlantic Ocean (FR), Surface underway (FR),
        'UCO/CIRES > Cooperative Institute for Research in Environmental Sciences,
          University of Colorado (FR)', 'University of Colorado Boulder, Cooperative
          Institute for Research In Environmental Sciences (FR)', VCO2_SW (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Marcus G. Langseth in the Caribbean Sea,
      Cordell Bank National Marine Sanctuary and others from 2013-02-28 to 2013-06-25
      (NCEI Accession 0144355)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Marcus G. Langseth in the Caribbean Sea,
      Cordell Bank National Marine Sanctuary and others from 2013-02-28 to 2013-06-25
      (NCEI Accession 0144355) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0144355
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.758, 0.0, 0.05, 44.334]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
